<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="bus.mapper.BUserCourseMapper">

 <select id="list" parameterType="bus.model.dto.BUserCoursePageDto" resultType="bus.model.vo.BUserCourseVo">
   select
   id,
   course_id,
   user_id
   from
   b_user_course
 </select>

</mapper>
